We're updating the issue view to help you get more done. 

Search Result ATOM-Feed is not valid obiously using deprecated version of ATOM

Steps to reproduce

Steps to reproduce:
1. Search Something in the media gallery
2. Copy the URL of the ATOM Feed of result set
3. Paste it into a validator

Actual Results:
Using: http://validator.w3.org/appc/check.cgi:

This feed does not validate.

line 2, column 0: This feed uses an obsolete namespace [help]

<feed xmlns="http://purl.org/atom/ns#" xmlns:dc="http://purl.org/dc/elements ...

In addition, interoperability with the widest range of feed readers could be improved by implementing the following recommendation.

line 2, column 0: Use of unknown namespace: http://purl.org/atom/ns# [help]

<feed xmlns="http://purl.org/atom/ns#" xmlns:dc="http://purl.org/dc/elements ...

Expected Results:
A valid feed

Workaround (if any):

For more information look at http://www.atomenabled.org/developers/syndication/

Status

Assignee

Rüdiger Rolf

Reporter

Nils Birnbaum

Severity

Incorrectly Functioning Without Workaround

Tags (folksonomy)

Components

Fix versions

Affects versions

1.4.0

Priority

Major